package constant

const (
	CODE_OK     = 0
	CODE_FAILED = -1

	// 状态码
	CODE_CHANNEL = -100

	// 用户状态
	CODE_CUSTOMER_EMAIL          = -201
	CODE_CUSTOMER_PASSWORD       = -202
	CODE_CUSTOMER_ACCOUNT        = -203
	CODE_CUSTOMER_TOKEN          = -204
	CODE_CUSTOMER_TOKEN_STORE    = -205
	CODE_CUSTOMER_LOGOUT_STORE   = -206
	CODE_CUSTOMER_ACCOUNT_EXISTS = -207

	// TOKEN
	CODE_TOKEN_EMPTY   = -208
	CODE_TOKEN_REDIS   = -209
	CODE_TOKEN_EXPIRED = -210

	// 产品
	CODE_PRODUCT_ID = -300
)
